### Function

# FwupdPlugin struct_smbios_ep64_get_entry_point_rev

#### Declaration [src]

    guint8
    fu_struct_smbios_ep64_get_entry_point_rev (
      const FuStructSmbiosEp64* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructSmbiosEp64`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.